<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<appSettings>

		<!--变量模拟测试开关1为开启-->
		<add key="IsDemoMesServer" value="1"/>
		<add key="ConnectionString_DT" value="server=.\MSSQLSERVER2012;database=MW_DataFactory_App;uid=sa;pwd=126.com;Connection Reset=FALSE;Max Pool Size = 1000"/>
		<add key="Url_WebApiDT" value="http://localhost:41181"/>
		<add key="Url_WebApi" value="http://localhost:41186"/>
		<add key="MqttUrl" value="124.220.15.242:1883,MES/InstantMessaging/SY/MisServer"/>
		<add key="MqttTargetTopicPLC" value="MES/InstantMessaging/SY/MisServer"/>
	</appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
</configuration>
